Subject: [Sip] I-D ACTION:draft-kaplan-sip-info-use-cases-01.txt

From: Hadriel Kaplan <[email-masked]>
Date: Mon, 25 Feb 2008 21:41:19 -0500

For posterity, I have updated the info-use-cases draft to fix some errors and include MSML.
I don't expect this draft to go anywhere, since it has served its purpose, but wanted to get it right for Google's memory banks. (for when it becomes self-aware in 2029)

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kaplan-sip-info-use-cases-01.txt

-hadriel
_______________________________________________
Sip mailing list  http://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip